<?php
/**
*
* phpBB MOD Challenge localization [Deutsch — Du]
*
* @author Martin - http://vegan-forum.de/
*
* @package language
* @version 0.7
* @copyright (c) 2014 Martin
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// page titles
	'TITLE_LIST_CHALLENGE'			=> 'Challenges',
	'TITLE_VIEW_CHALLENGE'			=> 'Challenge "%s"',
	'TITLE_CREATE_CHALLENGE'		=> 'Challenge erstellen',
	'TITLE_CREATE_LOG'				=> 'Log erstellen',
	'TITLE_LIST_LOG'				=> 'Logs anzeigen',
	'TITLE_EDIT_LOG'				=> 'Log bearbeiten',
	'TITLE_EDIT_CHALLENGE'			=> 'Challenge bearbeiten',
	'TITLE_CREATE_MILESTONE'		=> 'Etappe erstellen',
	'TITLE_EDIT_MILESTONE'			=> 'Etappe bearbeiten',
	'TITLE_LIST_PARTICIPANT'		=> 'Teilnehmer anzeigen',

	// challenge field descriptions
	'TITLE'							=> 'Titel',
	'DESCRIPTION'					=> 'Beschreibung',
	'OWNER'							=> 'Ersteller',
	'START_DATE'					=> 'Start',
	'END_DATE'						=> 'Ende',
	'UNIT'							=> 'Einheit',
	'TARGET'						=> 'Ziel',
	'LINK_TO_TOPIC'					=> 'Link',
	'CURRENT'						=> 'Stand',
	'PERCENT'						=> 'Prozent',

	// log field descriptions
	'DATE'							=> 'Datum',
	'QUANTITY'						=> 'Menge',
	'COMMENT'						=> 'Kommentar',

	// list_challenges table content
	'LIST_CHALLENGES'				=> '%d Challenges',
	'NO_CHALLENGES'					=> 'Keine Challenges vorhanden!',
	'TARGET_UNIT'					=> '%1$s %2$s',
	'TARGET_PERCENT'				=> '%.2f%%',
	'EDIT_CHALLENGE'				=> 'bearbeiten',
	'DELETE_CHALLENGE'				=> 'löschen',
	'CURRENT_OF_TARGET'				=> '%1$s / %2$s %3$s',

	// view challenge
	'NO_CHALLENGE'					=> 'Keine Challenge angegeben!',
	'VIEW_ALL_LOGS'					=> 'Alle Logs anzeigen',
	'VIEW_ALL_CHALLENGES'			=> 'Alle Challenges anzeigen',
	'VIEW_ALL_PARTICIPANTS'			=> 'Alle Teilnehmer anzeigen',
	'PARTICIPANTS'					=> 'Teilnehmer',
	'PROGRESS'						=> 'Fortschritt',
	'TOP_CONTRIBUTORS'				=> 'Top %d Teilnehmer',
	'LATEST_CONTRIBUTORS'			=> 'Aktuellste %d Teilnehmer',
	'DETAILS'						=> 'Details',
	'UNKNOWN_USER'					=> '<i>Unbekannter Benutzer</i>',
	'CREATE_MILESTONE'				=> 'Etappe anlegen',
	'MILESTONES'					=> 'Etappen',
	'MILESTONE_FINISHED'			=> 'abgeschlossen am %s',
	'EDIT_MILESTONE'				=> 'bearbeiten',
	'DELETE_MILESTONE'				=> 'löschen',

	// create challenge
	'START_DATE_HINT'				=> 'Start-Datum der Challenge. Erst ab diesem Datum können Logs eingetragen werden. (Format: TT.MM.JJJJ)',
	'END_DATE_HINT'					=> 'End-Datum - nach diesem Datum können keine Logs mehr eingetragen werden. (Format: TT.MM.JJJJ)',
	'UNIT_HINT'						=> 'Maßeinheit der Challenge &mdash; z.B. "km" bei Lauf-Challenges, oder "Stück" bei Liegestützen.',
	'TARGET_HINT'					=> 'Ziel für die Challenge in der o.g. Einheit.',
	'TOPIC_HINT'					=> 'Verknüpfung zu einem Thema im Forum (nur die ID eintragen).',
	'OPTIONAL'						=> ' <i>(optional)</i>',
	'EMPTY_TITLE'					=> 'Der Titel darf nicht leer sein!',
	'EMPTY_DESCRIPTION'				=> 'Die Beschreibung darf nicht leer sein!',
	'EMPTY_UNIT'					=> 'Die Einheit darf nicht leer sein!',
	'EMPTY_TARGET'					=> 'Das Ziel darf nicht leer sein!',
	'INVALID_TARGET'				=> 'Ungültiger Wert für das Ziel!',
	'INVALID_TOPIC'					=> 'Ungültiger Wert für den Link!',
	'INVALID_START_DATE'			=> 'Ungültiger Wert für den Start!',
	'INVALID_END_DATE'				=> 'Ungültiger Wert für das Ende!',
	'CHALLENGE_STORED'				=> 'Die Challenge wurde erfolgreich gespeichert.',
	'VIEW_CHALLENGE'				=> 'Challenge anzeigen',
	'PARTICIPATE'					=> 'Erlaube Teilnahme',
	'PARTICIPATE_EVERYONE'			=> 'für alle',
	'PARTICIPATE_SELF'				=> 'nur für mich',
	'PARTICIPATE_LIST'				=> 'für folgende Mitglieder:',
	'INVALID_PARTICIPATE'			=> 'Ungültiger Wert für die Teilnahme!',
	'PARTICIPATE_NO_USERS'			=> 'Keine Mitglieder für die Teilnahme angegeben!',
	'PARTICIPATE_UNKNOWN_USERS'		=> 'Unbekanntes Mitglied "%s"',
	'PARTICIPATE_EVERYONE_L'		=> 'Alle Mitglieder dürfen teilnehmen',
	'PARTICIPATE_RESTRICTED_L'		=> 'beschränkt auf: %s',

	// create log
	'DATE_HINT'						=> 'Datum, zu dem das Log eingetragen wird. (Format: TT.MM.JJJJ)',
	'QUANTITY_HINT'					=> 'Zu loggende Menge, z.B. gelaufene Kilometer. Bitte ohne die Einheit eingeben.',
	'EMPTY_DATE'					=> 'Das Datum darf nicht leer sein!',
	'EMPTY_QUANTITY'				=> 'Die Menge darf nicht leer sein!',
	'INVALID_QUANTITY'				=> 'Ungültiger Wert für die Menge!',
	'INVALID_DATE'					=> 'Ungültiger Wert für das Datum!',
	'DATE_OUT_OF_BOUNDS'			=> 'Das Datum %1$s liegt ausserhalb des gültigen Bereichs (%2$s - %3$s)!',
	'LOG_STORED'					=> 'Das Log wurde erfolgreich gespeichert.',

	// list logs
	'LIST_LOGS'						=> '%d Logs',
	'USER'							=> 'Mitglied',
	'NO_LOGS'						=> 'Keine Logs vorhanden!',
	'DELETE_LOG'					=> 'löschen',
	'EDIT_LOG'						=> 'bearbeiten',

	// delete challenge
	'DELETE_CHALLENGE_P'			=> 'Challenge löschen',
	'DELETE_CHALLENGE_P_CONFIRM'	=> 'Möchtest Du die Challenge wirklich löschen?<br/><br/><b>Achtung: alle Logs zu dieser Challenge werden ebenfalls gelöscht!</b>',
	'CHALLENGE_DELETED'				=> 'Die Challenge wurde erfolgreich gelöscht!',

	// delete log
	'NO_LOG'						=> 'Kein Log angegeben!',
	'DELETE_LOG_P'					=> 'Log löschen',
	'DELETE_LOG_P_CONFIRM'			=> 'Möchtest Du den Log wirklich löschen?',
	'LOG_DELETED'					=> 'Der Log wurde erfolgreich gelöscht!',

	// create milestone
	'NO_MILESTONE'					=> 'Keine Etappe angegeben!',
	'MILESTONE_TARGET_HINT'			=> 'Ziel für die Etappe, in der Einheit der Challenge.',
	'MILESTONE_TARGET_TOO_BIG'		=> 'Das Ziel für die Etappe darf nicht grösser sein als das Ziel der Challenge!',
	'MILESTONE_STORED'				=> 'Die Etappe wurde erfolgreich gespeichert.',

	// delete milestone
	'DELETE_MILESTONE_P'			=> 'Etappe löschen',
	'DELETE_MILESTONE_P_CONFIRM'	=> 'Möchtest Du die Etappe wirklich löschen?',
	'MILESTONE_DELETED'				=> 'Die Etappe wurde erfolgreich gelöscht!',
));

?>