<?php
/**
*
* phpBB MOD Challenge localization [English]
*
* @author Martin - http://vegan-forum.de/
*
* @package language
* @version 0.7
* @copyright (c) 2014 Martin
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// page titles
	'TITLE_LIST_CHALLENGE'			=> 'Challenges',
	'TITLE_VIEW_CHALLENGE'			=> 'Challenge "%s"',
	'TITLE_CREATE_CHALLENGE'		=> 'Create challenge',
	'TITLE_CREATE_LOG'				=> 'Create log',
	'TITLE_LIST_LOG'				=> 'Show logs',
	'TITLE_EDIT_LOG'				=> 'Edit log',
	'TITLE_EDIT_CHALLENGE'			=> 'Edit challenge',
	'TITLE_CREATE_MILESTONE'		=> 'Create milestone',
	'TITLE_EDIT_MILESTONE'			=> 'Edit milestone',
	'TITLE_LIST_PARTICIPANT'		=> 'Show participants',

	// challenge field descriptions
	'TITLE'							=> 'Title',
	'DESCRIPTION'					=> 'Description',
	'OWNER'							=> 'Owner',
	'START_DATE'					=> 'Start',
	'END_DATE'						=> 'End',
	'UNIT'							=> 'Unit',
	'TARGET'						=> 'Target',
	'LINK_TO_TOPIC'					=> 'Link',
	'CURRENT'						=> 'Current',
	'PERCENT'						=> 'Percent',

	// log field descriptions
	'DATE'							=> 'Date',
	'QUANTITY'						=> 'Quantity',
	'COMMENT'						=> 'Comment',

	// list_challenges table content
	'LIST_CHALLENGES'				=> '%d challenges',
	'NO_CHALLENGES'					=> 'No challenge available!',
	'TARGET_UNIT'					=> '%1$s %2$s',
	'TARGET_PERCENT'				=> '%.2f%%',
	'EDIT_CHALLENGE'				=> 'edit',
	'DELETE_CHALLENGE'				=> 'delete',

	// view challenge
	'NO_CHALLENGE'					=> 'No challenge found!',
	'VIEW_ALL_LOGS'					=> 'Show all logs',
	'VIEW_ALL_CHALLENGES'			=> 'Show all challenges',
	'VIEW_ALL_PARTICIPANTS'			=> 'Show all participangs',
	'PARTICIPANTS'					=> 'Participants',
	'PROGRESS'						=> 'Progress',
	'TOP_CONTRIBUTORS'				=> 'Top %d contributors',
	'LATEST_CONTRIBUTORS'			=> 'Most recent %d contributors',
	'DETAILS'						=> 'Details',
	'UNKNOWN_USER'					=> '<i>Unknown member</i>',
	'CREATE_MILESTONE'				=> 'Create milestone',
	'MILESTONES'					=> 'Milestones',
	'MILESTONE_FINISHED'			=> 'completed on %s',
	'EDIT_MILESTONE'				=> 'edit',
	'DELETE_MILESTONE'				=> 'delete',

	// create challenge
	'START_DATE_HINT'				=> 'Start date of challenge. You are able to create logs from this date on. (format: DD.MM.YYYY)',
	'END_DATE_HINT'					=> 'End date - you are not able to create logs after this date. (format: DD.MM.YYYY)',
	'UNIT_HINT'						=> 'Unit of the challenge &mdash; i.e. "km" for running challenges or "pcs" for pushups.',
	'TARGET_HINT'					=> 'Target for the challenge in the unit set above.',
	'TOPIC_HINT'					=> 'Link to a topic in the forum (enter topic id only).',
	'OPTIONAL'						=> ' <i>(optional)</i>',
	'EMPTY_TITLE'					=> 'The title must not be empty!',
	'EMPTY_DESCRIPTION'				=> 'The description must not be empty!',
	'EMPTY_UNIT'					=> 'The unit must not be empty!',
	'EMPTY_TARGET'					=> 'The target must not be empty!',
	'INVALID_TARGET'				=> 'Invalid value for the target!',
	'INVALID_TOPIC'					=> 'Invalid value for the link!',
	'INVALID_START_DATE'			=> 'Invalid value for the start date!',
	'INVALID_END_DATE'				=> 'Invalid value for the end date!',
	'CHALLENGE_STORED'				=> 'The challenge was created successfully.',
	'VIEW_CHALLENGE'				=> 'Show challenge',
	'PARTICIPATE'					=> 'Allow participation',
	'PARTICIPATE_EVERYONE'			=> 'for everyone',
	'PARTICIPATE_SELF'				=> 'only for myself',
	'PARTICIPATE_LIST'				=> 'only for the following members:',
	'INVALID_PARTICIPATE'			=> 'Invalid value for the participation!',
	'PARTICIPATE_NO_USERS'			=> 'No members entered for the participation!',
	'PARTICIPATE_UNKNOWN_USERS'		=> 'Unknown member "%s"',
	'PARTICIPATE_EVERYONE_L'		=> 'All members are allowed to participate',
	'PARTICIPATE_RESTRICTED_L'		=> 'restricted to: %s',

	// create log
	'DATE_HINT'						=> 'Date the log is accounted for. (format: DD.MM.YYYY)',
	'QUANTITY_HINT'					=> 'Quantity to log, i.e. kilometers run.',
	'EMPTY_DATE'					=> 'The date can not be empty!',
	'EMPTY_QUANTITY'				=> 'The quantity can not be empty!',
	'INVALID_QUANTITY'				=> 'Invalid value for the quantity!',
	'INVALID_DATE'					=> 'Invalid value for the date!',
	'DATE_OUT_OF_BOUNDS'			=> 'The date %1$s is outside of the permitted date range (%2$s to %3$s)!',
	'LOG_STORED'					=> 'The log was created successfully.',

	// list logs
	'LIST_LOGS'						=> '%d logs',
	'USER'							=> 'Member',
	'NO_LOGS'						=> 'No logs available!',
	'DELETE_LOG'					=> 'delete',
	'EDIT_LOG'						=> 'edit',

	// delete challenge
	'DELETE_CHALLENGE_P'			=> 'Delete challenge',
	'DELETE_CHALLENGE_P_CONFIRM'	=> 'Do you really want to delete the challenge?<br/><br/><b>Warning: all logs to this challenge will be deleted as well!</b>',
	'CHALLENGE_DELETED'				=> 'The challenge was deleted successfully!',

	// delete log
	'NO_LOG'						=> 'No log found!',
	'DELETE_LOG_P'					=> 'Delete log',
	'DELETE_LOG_P_CONFIRM'			=> 'Do you really want to delete the log?',
	'LOG_DELETED'					=> 'The log was deleted successfully!',

	// create milestone
	'NO_MILESTONE'					=> 'No milestone found!',
	'MILESTONE_TARGET_HINT'			=> 'Target for the milestone, in the unit of the challenge.',
	'MILESTONE_TARGET_TOO_BIG'		=> 'The target of the challenge may not be bigger than the target of the challenge!',
	'MILESTONE_STORED'				=> 'The milestone was created successfully.',

	// delete milestone
	'DELETE_MILESTONE_P'			=> 'Delete milestone',
	'DELETE_MILESTONE_P_CONFIRM'	=> 'Do you really want to delete the milestone?',
	'MILESTONE_DELETED'				=> 'The milestone was deleted successfully!',
));

?>